
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS lu d041 le.go.lu.d041/leluLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS lu d041 - <span class="tkc-version">le.go.lu.d041/leluLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">The Lord said: “No one who has lit a lamp covers it with a lid, or puts it under a bed. Instead, it is put on a stand so that those who enter in may see the light! Nothing is hidden that will not be revealed. Nothing is secret that will not be known and come to light. Therefore, be careful how you hear. Whoever has will be given more; whoever does not have, even what he thinks he has will be taken from him.” His mother and brothers came to him, but they could not come near him because of the crowd. It was reported to him, “Your mother and your brothers are standing outside, desiring to see you.” But Jesus answered, “My mother and my brothers are those who hear the word of God and do it.”&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">The Lord said, &#34;No one after lighting a lamp covers it with a vessel, or puts it under a bed, but puts it on a stand, that those who enter may see the light. For nothing is hid that shall not be made manifest, nor anything secret that shall not be known and come to light. Take heed then how you hear; for to him who has will more be given, and from him who has not, even what he thinks that he has will be taken away.&#34; Then his mother and his brothers came to him, but they could not reach him for the crowd. And he was told, &#34;Your mother and your brothers are standing outside, desiring to see you.&#34; But he said to them, &#34;My mother and my brothers are those who hear the word of God and do it.&#34;&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Dijo el Señor: «Nadie enciende una lámpara y la tapa con una vasija, o la pone debajo de un lecho, sino que la coloca en un candelero, para que los que entren vean la luz. Pues nada hay oculto que no quede manifiesto, y nada secreto que no acabe siendo conocido y descubierto. Miren, pues, cómo oyen; porque al que tenga se le dará, pero al que no tenga se le quitará hasta lo que cree tener.» Se le presentaron su madre y sus hermanos, pero no podían llegar hasta él a causa de la gente. Le avisaron: «Tu madre y tus hermanos están ahí fuera y quieren verte.» Pero él les respondió: «Mi madre y mis hermanos son aquellos que oyen la palabra de Dios y la cumplen.»&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">«Nadie enciende una lámpara para cubrirla con una vasija o para colocarla debajo de la cama. Por el contrario, la pone sobre un candelero para que los que entren vean la luz. No hay nada escondido que no deba ser descubierto, ni nada tan secreto que no llegue a conocerse y salir a la luz. Por tanto, fíjense bien en la manera como escuchan. Porque al que produce se le dará, y al que no tiene se le quitará hasta lo que cree tener.» Su madre y sus hermanos querían verlo, pero no podían llegar hasta él por el gentío que había. Alguien dio a Jesús este recado: «Tu madre y tus hermanos están fuera y quieren verte.» Jesús respondió: «Mi madre y mis hermanos son los que escuchan la palabra de Dios y la cumplen.»&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Bwana alisema, &#34;Watu hawawashi taa na kuifunika kwa debe au kuiweka mvunguni. Lakini huiweka juu ya kinara ili watu wanapoingia ndani wapate kuona mwanga. Chochote kilichofichwa kitafichuliwa, na siri yoyote itagunduliwa na kujulikana hadharani. Kwa hiyo, jihadharini jinsi mnavyosikia; maana aliye na kitu ataongezewa, lakini yule asiye na kitu, hata kile anachodhani anacho, kitachukuliwa. Hapo mama na ndugu zake Yesu wakamjia, lakini hawakuweza kumkaribia kwa sababu ya umati wa watu. Yesu akapewa habari kwamba mama na ndugu zake walikuwa nje, wanataka kumwona. Lakini Yesu akawaambia watu wote, &#34;Mama yangu na ndugu zangu ni wale wanaolisikia neno la Mungu na kulishika.&#34;&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Εἶπεν ὁ Κύριος· Οὐδεὶς λύχνον ἅψας καλύπτει αὐτὸν σκεύει ἢ ὑποκάτω κλίνης τίθησιν, ἀλλʼ ἐπὶ λυχνίας ἐπιτίθησιν, ἵνα οἱ εἰσπορευόμενοι βλέπωσι τὸ φῶς. οὐ γάρ ἐστι κρυπτὸν ὃ οὐ φανερὸν γενήσεται, οὐδὲ ἀπόκρυφον ὃ οὐ γνωσθήσεται καὶ εἰς φανερὸν ἔλθῃ. βλέπετε οὖν πῶς ἀκούετε· ὃς γὰρ ἐὰν ἔχῃ, δοθήσεται αὐτῷ, καὶ ὃς ἐὰν μὴ ἔχῃ, καὶ ὃ δοκεῖ ἔχειν ἀρθήσεται ἀπʼ αὐτοῦ. Παρεγένοντο δὲ πρὸς αὐτὸν ἡ μήτηρ καὶ οἱ ἀδελφοὶ αὐτοῦ, καὶ οὐκ ἠδύναντο συντυχεῖν αὐτῷ διὰ τὸν ὄχλον. καὶ ἀπηγγέλη αὐτῷ λεγόντων· Ἡ μήτηρ σου καὶ οἱ ἀδελφοί σου ἑστήκασιν ἔξω ἰδεῖν σε θέλοντες. ὁ δὲ ἀποκριθεὶς εἶπεν πρὸς αὐτούς· Μήτηρ μου καὶ ἀδελφοί μου οὗτοί εἰσιν οἱ τὸν λόγον τοῦ Θεοῦ ἀκούοντες καὶ ποιοῦντες αὐτόν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
